﻿ALTER TABLE [dbo].[Config.CodeItem]
    ADD CONSTRAINT [UQ_Config.CodeItem_Key] UNIQUE NONCLUSTERED ([Key] ASC) WITH (ALLOW_PAGE_LOCKS = ON, ALLOW_ROW_LOCKS = ON, PAD_INDEX = OFF, IGNORE_DUP_KEY = OFF, STATISTICS_NORECOMPUTE = OFF) ON [PRIMARY];

